Programy

WfSync – integrator WooCommerce i WF-Mag (WAPRO)

690,00  netto

W tej cenie:

  • prawo do wszystkich przyszłych aktualizacji
  • licencja na numer NIP - możliwość instalacji na dowolnej liczbie stanowisk w ramach jednego podmiotu
  • instalacja i konfiguracja przez pulpit zdalny
  • możliwość podłączenia kilku sklepów
  • brak abonamentu
Kategoria: Tagi: ,

Opis

Integrator WfSync umożliwia pobieranie zamówień i przesyłanie informacji o towarach (w dwóch kierunkach) pomiędzy sklepem a programem WAPRO WF-MAG.

Integrator WfSync umożliwia import zamówień do WF-MAG i jako dokument zamówienia obcego (do wyboru: ZO, ZO z rezerwacjami).

Obsługa programu jest bardzo prosta i sprowadza się do wybrania z listy zamówień które chcemy zaimportować (program automatycznie zaznacza zamówienia które zostały już przetworzone).

Program posiada rozbudowaną konfigurację; umożliwia m. in. nadawanie zamówieniom odpowiedniej kategorii, uzupełnianie pola „Uwagi” wg podanego wzorca, obsługę osobnych adresów dostawy i inne.

Główne funkcjonalności programu:

  • Import zamówień ze sklepu internetowego do WF-MAG (do wyboru: ZO, ZO z rezerwacjami)
  • Eksport towarów z WF-MAG do sklepu
  • Import towarów ze sklepu do WF-MAG
  • Dwukierunkowa synchronizacja towarów (ceny, stany magazynowe, nazwy, opisy, zdjęcia)
  • Obsługa zdjęć
  • Obsługa wariantów
  • Obsługa atrybutów
  • Obsługa kategorii
  • Obsługa multistore
  • Obsługa dowolnej ilości sklepów
  • Obsługa walut i podatków
  • Aktualizacja statusów zamówień w sklepie (w tym wysyłanie powiadomień mailowych do klientów)
  • Możliwość pracy w tle (jako usługa systemowa)
  • I wiele więcej…

Przykładowe zastosowanie

  • Ze sklepu spływają do WF-MAG zamówienia, które są pakowane i realizowane przez obsługę sklepu.
  • Po realizacji zamówienia zmienia się jego status w sklepie, o czym klient dodatkowo informowany jest stosowną wiadomością e-mail.
  • Dodatkowo synchronizowane są stany magazynowe (sklep prowadzi także sprzedaż stacjonarną) jak i ceny (zmieniają się często, ich wysokość zależy od konkretnych dostaw).

To tylko jeden z nieskończonej ilości wariantów pracy naszego integratora.

Wymagania i kompatybilność

  • WooCommerce 2.5+, WooCommerce 3+
  • WF-Mag min. 7.71
  • Hosting sklepu musi wspierać IonCube oraz PHP w wersji min. 5.6 (jeśli nie wiesz, czy Twój serwer spełnia te wymagania – skontaktuj się z nami)
  • Microsoft Windows 7/8/8.1/10 lub Windows Server 2008 R2/2012/2016

Jeśli nie wiesz, czy te wymagania są spełnione w Twoim przypadku – skontaktuj się z nami